Bug 156220 - FC4 rebuild failed
FC4 rebuild failed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: GtkAda (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE4Target
  Show dependency treegraph
 
Reported: 2005-04-28 09:10 EDT by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-12 13:46:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2005-04-28 09:10:46 EDT
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

Build failure logs at: http://fedoraproject.org/extras/development/build-logs/
Comment 1 Thorsten Leemhuis 2005-05-12 13:01:10 EDT
Fixed in CVS and BuildRequested. x86_64 and i386 should be fixed, ppc is exclude
arch now. Can somebody close and probably Bug 149714 also? thx

Note You need to log in before you can comment on or make changes to this bug.